#game-details-wrapper
{
	margin: auto;
	
}

#tooltip
{
    background-color: #ffffff;
    border: 1px solid black;

}

#tooltip-label
{
    padding: 2px;
    font-weight: bold;
}

#tooltip-for
{
    padding: 2px;
    background-color: #dddddd;
}

#tooltip-agst
{
    padding: 2px;
}



table#next-nine-games, table#last-nine-games
{
	border: 1px solid black;
}

.table-hover {
    cursor: pointer;
}

th.team-prob-row
{
	white-space: nowrap;
	line-height: 20px;
}

td.team-prob-wdl
{
    min-width: 60px;
    max-width: 60px;
    text-align: center;
}

td.team-prob-perc
{
    min-width: 60px;
    max-width: 60px;
    text-align: center;
}

td.team-prob-finals
{
    min-width: 80px;
    max-width: 80px;
    text-align: center;
    font-weight: bold;
    border-left: 1px dotted black;
    border-right: 1px dotted black;
}

td.team-prob-center
{
    text-align: center;
}

td.team-prob-position
{
	min-width: 30px;
	max-width: 30px;
	text-align: center;
}

td.team-prob-lastnext
{
	min-width: 150px;
	text-align: center;
	border-left: 1px dotted black;
	border-right: 1px dotted black;
}

.all-bold
{
    font-weight: bold
}

.border-top
{
    border-top: 1px dotted black;
}

.border-left
{
    border-left: 1px dotted black;
}

.border-right
{
    border-right: 1px dotted black;
}

td.team-prob-ave
{
    min-width: 40px;
    max-width: 40px;
    text-align: center;
}

td.team-prob-ave
{
    min-width: 50px;
    max-width: 50px;
    text-align: center;
}

tr.team-prob-row
{
	white-space: nowrap;
}

tr.highlighted
{
    background: #aaaaaa;
}

.table th.team-prob-header
{
	text-align: center;
	white-space: nowrap;
}

.jumbotron
{
    background: url('/jumbotron-bg') no-repeat top center;
    background-size: cover;
}

.jumbotron h1
{
    color: #ffffff;
    text-shadow: 2px 2px 5px #000000;
}

.jumbotron p
{
    color: #ffffff;
    text-shadow: 2px 2px 5px #000000;
}



.table td.team-prob-withrank
{
	text-align: center;
	min-width: 90px;
	max-width: 90px;
}

tr.game-list-header
{
	border-bottom: 1px solid black;
}

img.teamicon
{
	height: 20px;
	width: 80px;
}

.table td.teamicon
{
	background-size: 20px,80px;
	padding-left: 60px;
	min-width: 180px;
}

.table td.twoteamicons
{
	background-size: 20px,80px;
	min-width: 240px;
	text-align: center;
}

.table th.impactheader-left
{
	background-size: 20px,80px;
	padding-left: 60px;
	min-width: 150px;
}

.table th.impactheader-right
{
    text-align: right;
	background-size: 20px,80px;
	padding-right: 60px;
	min-width: 150px;
}

.table th.impactheader-draw
{
	background-size: 20px,80px;
	text-align: center;
	min-width: 150px;
}

.table td.impactcell
{
    text-align: center;
    min-width: 150px;
}

.table td.impactcell-up
{
    text-align: center;
    min-width: 150px;
    font-weight: bold;
    color: #00dd00;
}

.table td.impactcell-down
{
    text-align: center;
    min-width: 150px;
    font-weight: bold;
    color: #dd0000;
}

.table td.gameteamicon-left
{
	background-size: 20px,80px;
	padding-left: 60px;
	text-align: left;
	min-width: 200px;
	max-width: 200px;
	white-space: nowrap;
}

.table td.gameteamicon-right
{
	background-size: 20px,80px;
	padding-right: 60px;
	text-align: right;
	min-width: 200px;
	max-width: 200px;
	white-space: nowrap;
}

.table td.gamedetails
{
	text-align: center;
	font-size: 75%;
}

.table td.gamescore
{
	text-align: center;
	min-width: 30px;
}

.table td.gamescore-win
{
	text-align: center;
	min-width: 30px;
	font-weight: bold;
	color: #00dd00;
}

.table td.gamescore-lose
{
	text-align: center;
	min-width: 30px;
	color: #dd0000;
	
}

.table td.gamecentre
{
	min-width: 30px;
	max-width: 30px;
	text-align: center;
}

.table td.gameperc
{
	text-align: center;
	min-width: 60px;
}








#header {
	position: relative;
	width: 900px;
	margin: auto;
    vertical-align: middle;
    font-weight: lighter;
}


#content {
    width: auto;
    margin-left: 150px;
    padding: 10px;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-6 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}

.marketing .col-lg-3 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.marketing .col-lg-3 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.img-circle {
    border: 3px solid black;
}